<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:drawable="@mipmap/common_loading_large1"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large2"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large3"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large4"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large5"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large6"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large7"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large8"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large9"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large10"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large11"
        android:duration="70"/>
    <item
        android:drawable="@mipmap/common_loading_large12"
        android:duration="70"/>
</animation-list>